﻿@charset "shift_jis";

body{
    margin: 0;
}
h1{
    font-size: 24px;
}
td{
    padding: 0;
    margin: 0;
}

.inline{
    display: inline-block;
}

/*header*/
.header{
    margin: 0;
    width: 100%;
    background-color: #FFFFFF;
    color:#000000;
}
.header-line{
    width: 100%;
    height: 6px;
    background-image: url(../line01.gif);
}

/*main*/
.main{
    padding-top: 20px;
}

/*faq-search*/
.faq-search{
    margin-top: 10px;
    text-align: right;
}
.dictionary-logo{
    padding-left: 30px;
}

/*faq-title*/
.faq-title{
    margin: 0;
    text-align: center;
}

/*faq-list*/
.faq-list{
    margin: 0 auto;
    padding: 30px 0;
}
.faq-list td{
    padding-top: 20px;
    padding-right: 20px;
}

.faq{
    margin: 0;
    padding-left: 15px;
}
/*faq項目のタイトル先頭色*/
.red{
    border-left: 10px solid #EA5532;
}
.orange{
    border-left: 10px solid #F6AD3C;
}
.green{
    border-left: 10px solid #00A95F;
}
.blue{
    border-left: 10px solid #187FC4;
}
.purple{
    border-left: 10px solid #4D4398;
}

.faq-description{
    margin: 0;
    padding-top: 10px;
    padding-left: 25px;
    font-size:  12px;
}

p.indent {
    padding-left:4em;

    text-indent:-4em;
}

p.indent2 {
    padding-left:1em;

    text-indent:-1em;
}


ul li.style {
    list-style-type: none;

    padding-left:64px;

    text-indent:-64px;


}

p.indent3 {
    padding-left:4em;

    text-indent:-4em;
}

.indentback
{
    padding-left:1em;

    text-indent:-1em;
}

